@media screen and (min-width: 1600px){
    .fixed {position: fixed;right: -215px;top:110px;z-index:999;display: flex;transition: right 1s ease-in;}
    .fixed.active {right: 0px;}
    .fixed .left {margin-right: 0px;margin-top: 100px;}
    .fixed .left .img {position: relative;width: 55px;height: 68px;background-image: url("../images/kefu_8.png");background-repeat: no-repeat;background-position: left top;cursor: pointer;}
    .fixed .left .kfzx {width: 37px;height: 220px;padding: 16px 10px;color: #fff;font-size: 20px;font-weight: bold;background: #ec5a25;border-radius: 5px 0 0 5px;cursor: pointer;}
    .fixed .right {width: 215px;height: 396px;border:8px solid #ec5a25;border-radius: 10px;background: #fff;}
    .fixed .right .nr {
        background: #FEF4D1;
        color: #ec5a25;
        font-size: 19px;
        font-weight: bold;
        text-align: center;
        border-radius: 5px;
        width: 180px;
        height: 36px;
        line-height: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0px auto;
    }
    .fixed .right .nr.email {
        font-size: 14px;
    }
    .fixed .right .aa {width: 180px;margin: 0px auto;background-image: url("../images/yellow_zixun_t.png");background-position: 10px 26px;padding-bottom: 10px;background-repeat: no-repeat;height: 34px;line-height: 34px;}
    .fixed .right .hr {
        width: 180px;
        height: 1px;
        background: #ccc;
        margin: 10px auto;
    }
    .fixed .right .qr {display: block;width: 98%;margin: 1px auto;}
    .fixed .right p {text-align: center;height: 20px;color: #818181;}
    .fixed .contact-text {
        transform: rotate(90deg);
        height: 37px;
        white-space: nowrap;
        background: #ec5a25;
    }
}
@media screen and (max-width: 1600px) {
    .fixed {position: fixed;right: -215px;top:110px;z-index:999;display: flex;transition: right 1s ease-in;}
    .fixed.active {right: 0px;}
    .fixed .left {margin-right: 0px;margin-top: 160px;}
    .fixed .left .img {position: relative;width: 55px;height: 68px;background-image: url("../images/kefu_8.png");background-repeat: no-repeat;background-position: left top;cursor: pointer;}
    .fixed .left .kfzx {width: 37px;height: 220px;padding: 16px 10px;color: #fff;font-size: 20px;font-weight: bold;background: #ec5a25;border-radius: 5px 0 0 5px;cursor: pointer;}
    .fixed .right {width: 215px;height: 396px;border:8px solid #ec5a25;border-radius: 10px;background: #fff;}
    .fixed .right .nr {
        background: #FEF4D1;
        color: #ec5a25;
        font-size: 19px;
        font-weight: bold;
        text-align: center;
        border-radius: 5px;
        width: 180px;
        height: 36px;
        line-height: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0px auto;
    }
    .fixed .right .nr.email {
        font-size: 14px;
    }
    .fixed .right .aa {width: 180px;margin: 0px auto;background-image: url("../images/yellow_zixun_t.png");background-position: 10px 26px;padding-bottom: 10px;background-repeat: no-repeat;height: 34px;line-height: 34px;}
    .fixed .right .hr {
        width: 180px;
        height: 1px;
        background: #ccc;
        margin: 10px auto;
    }
    .fixed .right .qr {display: block;width: 100px;height: 100px;margin: 10px auto;}
    .fixed .right p {text-align: center;height: 20px;color: #818181;}
    .fixed .contact-text {
        transform: rotate(90deg);
        height: 37px;
        white-space: nowrap;
        background: #ec5a25;
    }
}
@media screen and (max-width: 1200px) {
    .fixed {position: fixed;right: -215px;top:110px;z-index:999;display: flex;transition: right 1s ease-in;}
    .fixed.active {right: 0px;}
    .fixed .left {margin-right: 0px;margin-top: 90px;}
    .fixed .left .img {position: relative;width: 55px;height: 68px;background-image: url("../images/kefu_8.png");background-repeat: no-repeat;background-position: left top;cursor: pointer;}
    .fixed .left .kfzx {width: 37px;height: 220px;padding: 16px 10px;color: #fff;font-size: 20px;font-weight: bold;background: #ec5a25;border-radius: 5px 0 0 5px;cursor: pointer;}
    .fixed .right {width: 215px;height: 396px;border:8px solid #ec5a25;border-radius: 10px;background: #fff;}
    .fixed .right .nr {
        background: #FEF4D1;
        color: #ec5a25;
        font-size: 19px;
        font-weight: bold;
        text-align: center;
        border-radius: 5px;
        width: 180px;
        height: 36px;
        line-height: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0px auto;
    }
    .fixed .right .aa {width: 180px;margin: 0px auto;background-image: url("../images/yellow_zixun_t.png");background-position: 10px 26px;padding-bottom: 10px;background-repeat: no-repeat;height: 34px;line-height: 34px;}
    .fixed .right .hr {
        width: 180px;
        height: 1px;
        background: #ccc;
        margin: 10px auto;
    }
    .fixed .right .qr {width: 100px;height: 100px;margin: 10px auto;}
    .fixed .right p {text-align: center;height: 20px;color: #818181;}
}
@media screen and (max-width: 992px) {
    .fixed {position: fixed;right: -215px;top:110px;z-index:999;display: flex;transition: right 1s ease-in;display: none;}
}